RubyGems Navigation menu

jsonapi-validations 0.1.1.beta3

Validate presence/absence of resource creation/update and relationship update payloads, as well as types related resources

Versions:

  1. 0.1.1.beta3 - October 02, 2016 (6,5 ko)
  2. 0.1.1.beta1 - October 02, 2016 (6,5 ko)
Voir toutes les versions (3)

Dépendances de Runtime (1):

Dépendances de Development (2):

  • rake >= 0.9
  • rspec ~> 3.4
  • Propriétaires:

    Auteurs:

    • Lucas Hosseini

    Total de contrôle SHA 256:

    7bcebadb07302421603c8d8a2c2b21fc7cf092dc404556d9dce27fe3eb952148

    Total de téléchargements 2 862

    Pour cette version 1 506

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Required Rubygems Version: > 1.3.1

    Liens: